function FileData_Pairs(x)
{
x.t("modes","modes");
x.t("modes","call");
x.t("included","transaction");
x.t("parameter","description");
x.t("available","redelivery");
x.t("tibems_illegal_state","function");
x.t("restriction","illegal");
x.t("312","tibco");
x.t("redelivery","jmsredelivered");
x.t("description","message");
x.t("jmsredelivered","header");
x.t("topic","makes");
x.t("end-call","message");
x.t("calls","function");
x.t("acknowledgement","modes");
x.t("tibems-status","end-call");
x.t("back","queue");
x.t("queue","topic");
x.t("single","message");
x.t("tibems_status","tibemsmsg_recover");
x.t("cobol","call");
x.t("recovered","using");
x.t("acknowledged","message");
x.t("again","message");
x.t("enterprise","message");
x.t("tibemsmsg","tibemsmsg_recover");
x.t("tibemsmsg","message");
x.t("specified","message");
x.t("puts","message");
x.t("true","call");
x.t("returning","tibems-status");
x.t("previously","recovered");
x.t("unacknowledged","messages");
x.t("parameters","parameter");
x.t("session","tibemssession_recover");
x.t("makes","available");
x.t("legal","tibems_explicit_client_acknowledge");
x.t("recovers","specified");
x.t("messages","tibemsmsg");
x.t("messages","session");
x.t("function","acknowledged");
x.t("function","recovers");
x.t("function","twice");
x.t("function","purpose");
x.t("function","tibco");
x.t("recover","single");
x.t("recover","specified");
x.t("recover","unacknowledged");
x.t("software","chapter");
x.t("chapter","messages");
x.t("twice","message");
x.t("309","tibemsacknowledgemode");
x.t("purpose","recover");
x.t("tibemsmsg_recover","tibemsmsg");
x.t("tibemsmsg_recover","function");
x.t("tibemsmsg_recover","tibemsmsg_recover");
x.t("tibemsmsg_recover","tibco");
x.t("tibemsmsg_recover","using");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","included");
x.t("message","back");
x.t("message","cobol");
x.t("message","again");
x.t("message","returning");
x.t("message","previously");
x.t("message","recover");
x.t("message","message");
x.t("message","usage");
x.t("message","declaration");
x.t("message","remarks");
x.t("message","service");
x.t("header","true");
x.t("illegal","call");
x.t("value","message");
x.t("usage","pointer");
x.t("tibemsacknowledgemode","page");
x.t("declaration","tibems_status");
x.t("remarks","application");
x.t("page","312");
x.t("page","309");
x.t("application","calls");
x.t("tibemssession_recover","restriction");
x.t("tibemssession_recover","page");
x.t("tibemssession_recover","tibemssession_recover");
x.t("tibems_explicit_client_acknowledge","tibems_explicit_client_dups_ok_acknowledge");
x.t("transaction","additionally");
x.t("call","legal");
x.t("call","function");
x.t("call","tibemsmsg_recover");
x.t("call","call");
x.t("call","returns");
x.t("pointer","parameters");
x.t("service","puts");
x.t("using","value");
x.t("using","tibemssession_recover");
x.t("tibems_explicit_client_dups_ok_acknowledge","acknowledgement");
x.t("additionally","illegal");
x.t("returns","tibems_illegal_state");
}
